/* Katie Huger
   CPSC 1011 Section 001
	9-6-22
	Lab #2 
	Conditional Statements
*/ 
#include <stdio.h>
	int main(){

	   char p;
		int letter;
		int letter2;
	printf("Enter an a for apple or an o for orange: ");
	scanf("%c", &p);

letter = (p == 'a' || p == 'A');
letter2 = (p == 'o'|| p == 'O');

	if (letter)
		printf("You chose apples!\n");
	else if (letter2)
		printf("You chose oranges!\n");
	else
		printf("You entered an invalid letter.");
	return 0;
	}


